RubyGems Navigation menu

ruby-next-core 1.0.3

Ruby Next Core is a zero deps version of Ruby Next meant to be used as as dependency in your gems. It contains all the polyfills and utility files but doesn't require transpiler dependencies to be install.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.0.3 - April 18, 2024 (93,5 KB)
  2. 1.0.2 - February 23, 2024 (93,5 KB)
  3. 1.0.1 - January 28, 2024 (93 KB)
  4. 1.0.0 - December 18, 2023 (92,5 KB)
  5. 1.0.0.rc.1 - December 18, 2023 (92,5 KB)
Toon alle versies (38 totaal)

Development afhankelijkheden (4):

paco ~> 0.2
require-hooks ~> 0.2
ruby-next-parser >= 3.2.2.0
unparser ~> 0.6.0

Eigenaren:

Pushed by:

GitHub

Authors:

  • Vladimir Dementyev

SHA 256 checksum:

0450af2d48c198701ce7d8bc865e6a41c17afd8701b58a038c44319d161405dc

Total downloads 15.621.923

Voor deze versie 4.311

Licentie:

MIT

Required Ruby Version: >= 2.2.0

Links: